Subject: bug#354: "Added (how many lines, bytes?!) to file.txt"

From: Kevin Rodgers <[email-masked]>
Date: Thu, 05 Jun 2008 22:02:08 -0600

[email-masked] wrote:
> Gentlemen, (I sound like Prince's "Partyman" song)
> I noticed all append-to-file says is
> "Added to /var/neurdsbeurg.txt".
> 
> The problem is often the user thinks "good, thanks", when days later
> he discovers few or no lines got added, that's right, even 0 bytes
> will produce the same message. You see often we are not fully aware of
> the extent of our regions, colored or not, especially when extending
> off the screen.
> 
> Therefore I propose you change that message to say instead how many
> line or bytes or characters or both or all three were copied over.

Since append-to-file takes buffer positions as arguments, I think
the most relevant unit to report would be characters.

> All this of course also applies to write-region.

-- 
Kevin Rodgers
Denver, Colorado, USA